<?xml version="1.0"?>
<ArrayOfCutFiles xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <CutFilename name="upgradegreenhouse1_1_top_cut/upgradegreenhouse1_1_top_1.png" x="0" y="0" w="256" h="256"/>
    <CutFilename name="upgradegreenhouse1_1_top_cut/upgradegreenhouse1_1_top_2.png" x="256" y="0" w="211" h="256"/>
    <CutFilename name="upgradegreenhouse1_1_top_cut/upgradegreenhouse1_1_top_3.png" x="0" y="256" w="256" h="91"/>
    <CutFilename name="upgradegreenhouse1_1_top_cut/upgradegreenhouse1_1_top_4.png" x="256" y="256" w="211" h="91"/>
</ArrayOfCutFiles>
